PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Mods funktionieren nicht?


DarkRumia
01.05.2010, 22:58
Hi leute,
Ich habe meine alte OFP CWC rausgekramt und wollte mal paar Mods testen. Jedoch funktionierten diese nicht, egal wie ich es versuchte...
Liegt das daran das ich nur OFP Cold war Crisis habe oder mache ich ein Fehler?

modEmMaik
03.05.2010, 20:13
Liegt das daran das ich nur OFP Cold war Crisis habe oder mache ich ein Fehler?

CWC sollte schon laufen... auf 1.96 gepatched?

Und die Addon's in einen "Addons"-Ordner gepackt?

DarkRumia
04.05.2010, 21:38
Ich kann nur bis Version 1.46patchen, habe ja nicht die GOTY Editon.

modEmMaik
05.05.2010, 21:05
Sorry, da hab' ich die CWC mit der GOTY verbuchselt...

Jo, das hab' ich auch nie hingekriegt, obwohl es spezielle 1.46 Addons gibt. Zumindest auf der folgenden Seite: ofpflashpoint.org (http://www.opflashpoint.org/addons.php)

Da die 1.46' Addons separat auf geführt sind, werden die aktuellen 1.96 Addon's wohl nicht laufen.
:(

DarkRumia
06.05.2010, 10:30
Das ist schade :( aber ich danke dir trodzdem, und wenigsten gehen ein paar Addons/Mods :D . Vielleicht sehr ich ja irgendwann die GOTY Edition wieder im Laden und hol sie mir dann^^

Reno
06.05.2010, 10:38
Ich müsste noch eine rumliegen haben.

Wenn du Interesse hast, dann schau ich nach und du kannst es gegen geringes Entgelt (Porto) bekommen.

DarkRumia
06.05.2010, 14:09
Ich müsste noch eine rumliegen haben.

Wenn du Interesse hast, dann schau ich nach und du kannst es gegen geringes Entgelt (Porto) bekommen.


Nene, ist zwar nett aber so dringend brauch ich es nicht.